<?php
	if(!$dprotect) die ('Access Denied!');

	$config['url'] = 'http://'.$_SERVER["HTTP_HOST"].str_replace(basename($_SERVER['SCRIPT_NAME']), '', $_SERVER['SCRIPT_NAME']);
	$config['domain'] = $_SERVER["HTTP_HOST"];   
?>
